Subject: Re: CCL:how to evaluate the contribution of atomic orbital to the molecular orbital

From: "S.I.Gorelsky" <gorelsky|at|stanford.edu>
Date: Thu, 24 Jun 2004 17:40:33 -0700 (PDT)

Here is the software to do it:

http://www.sg-chem.net/aomix/

You can easily analyze molecular systems with up to 7000 molecular
orbitals.

With regards,

S. Gorelsky

On Thu, 24 Jun 2004, li wrote:

> Hi!
>
> I have just calculated a large cluster of zinc sulfide with G98W. After intensive calculation, I got thousands of MOs(molecular orbital). At this time, I want to study the contribution of each AOs(atomic orbital) to every MO. For a small molecule of tens of MOs, it is an easy job. But for thousands of MOs, it is time killing and boring.
>
> So, I wonder if there are some software tools that can do the analysis. Please let me know if this kind of software is available.
>
> Sincerely yours
>
> Xin, Liu
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY|at|ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST|at|ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow|at|nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>

----------------------------------------------------------------
 Dr S.I. Gorelsky, Department of Chemistry, Stanford University
 Box 155, 333 Campus Drive, Stanford, CA 94305-5080 USA
 Phone: (650) 723-0041. Fax: (650) 723-0553.
----------------------------------------------------------------